body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
}
.main {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.header {
	background-image: url(images/index_01.jpg);
	height: 172px;
	width: 950px;
	position: relative;
}
.memberlogin {
	position: absolute;
	top: 0px;
	left: 838px;
}
.flashvideo {
	background-image: url(images/index_08.jpg);
	height: 478px;
	width: 950px;
	position: relative;
	overflow: hidden;
}
.video {
	position: absolute;
	left: 24px;
	top: 29px;
}
.scene1 {
	background-image: url(images/gallery_02.jpg);
	height: 583px;
	width: 950px;
	position: relative;
}
.watchbutton {
	position: absolute;
	left: 730px;
	top: 25px;
}
.scenetitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	position: absolute;
	left: 44px;
	top: 38px;
	width: 673px;
	font-weight: bold;
}
.scene2 {
	background-image: url(images/gallery_08.jpg);
	height: 599px;
	width: 950px;
	position: relative;
}
.scenetitle2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	position: absolute;
	left: 46px;
	top: 52px;
	width: 673px;
	font-weight: bold;
}
.watchbutton2 {
	position: absolute;
	left: 730px;
	top: 36px;
}
.scene3 {
	background-image: url(images/gallery_07.jpg);
	height: 599px;
	width: 950px;
	position: relative;
}
